Bug 438096 - bugzilla should complain about non-existant components, products, etc
bugzilla should complain about non-existant components, products, etc
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 20:45 EDT by Jens Petersen
Modified: 2013-06-23 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 16:53:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-03-18 20:45:03 EDT
Description of problem:
When one queries bugzilla about non-existant components, products, versions,
etc, it just responds "zarro bugs found", it would be much better if it
complained that the component or product, etc is unknown to avoid confusion
for people searching the bugs database.
Comment 2 David Lawrence 2008-11-25 16:53:11 EST
This should be reported upstream as we do not have resources for this rfe. We are running identical code to upstream now so we can benefit from any fixes they can come up for this.

Note You need to log in before you can comment on or make changes to this bug.